<?php
require'f_galerie.php';
$titlu='Noteaza poza '.$pid;
require'f_sus.php';
require'f_mut.php';
if($conn->query('SELECT COUNT(*)FROM`ignorati`WHERE`la`="'.$de.'"&&`de`="'.$pinfo[1].'"')->fetch_row()[0]==0)
{
if(($pmtext>=1&&$pmtext<=10?$conn->query('INSERT INTO`galerie_note`SET`de`="'.$de.'",`pid`="'.$pid.'",`valoare`="'.$pmtext.'",`pret`="'.$pinfo[11].'",`data`="'.$_SERVER['REQUEST_TIME'].'"'):false))
{
if($pinfo[11]>0&&$pinfo[1]!=$de)
{
$conn->query('UPDATE`membrii`SET`lei`=lei-'.$pinfo[11].' WHERE`id`="'.$pinfo[1].'"');
$conn->query('UPDATE`membrii`SET`lei`=lei+'.$pinfo[11].' WHERE`id`="'.$de.'"');
}
if($de!=$pinfo[1])
{
$x1='<!-- poza'.$pid.' -->';
if($pinfo[12]>0)
$x1.='[br/]Din albumul [url=/poze-membru/la/'.$pinfo[1].'-'.seo(nume($pinfo[1],1)).'/album/'.$pinfo[12].'-'.seo($finfo[1]).'][img='.$imagine_album[$finfo[2]].']'.$finfo[1].'[/url]';
require'f_notificare.php';
notificare('ti-am dat nota '.$pmtext.', la poza [url=/poza/id/'.$pid.'][img=/'.$pinfo[5].']asta[/url]!'.$x1,$pinfo[1],$de);
}
$conn->query('INSERT INTO`evenimente`SET`text`="a dat nota '.$pmtext.', la [url=/poza/id/'.$pid.'][img='.($pinfo[12]==0?'/'.$pinfo[5]:$imagine_album[$finfo[2]]).']această poză[/url]",`de`="'.$de.'",`data`="'.$_SERVER['REQUEST_TIME'].'",`tip`="1"');
echo$div[4].'<img src="'.$domenii_statice[1].'actiune_check.png" alt="" width="16" height="16" />Succes!'.$div[5].$div[6].'Poza notata cu nota <strong>'.$pmtext.'</strong>'.($pinfo[11]>0?', iar tu ai primit de la '.nume($pinfo[1]).' <strong>'.$pinfo[11].'</strong> lei':'').'!<br />Vei primi notificari cand primește comentarii noi!';
}
else
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].'Probabil nu ai selectat nici o nota, sau ai notat această poză!';
}
else
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].'Nu poți nota aceasta poza, deoarece '.nume($pinfo[1]).' te are în lista cu persoane ignorate!';
echo$div[0];
require'f_jos.php';